h1,h2,h3,h4,h5,h6,.panel-title {
font-style: normal;
font-weight: 700;
color: #00488d;
font-family: 'Roboto', sans-serif;
}
#carousel-banner > .container {
position:relative;
}
#carousel-banner .carousel-indicators {
position: absolute;
bottom: 40px;
left: 10%;
z-index: 15;
width: auto;
margin-left: 0;
padding-left: 0;
list-style: none;
text-align: left;
}
#carousel-banner .carousel-indicators li {
display: inline-block;
width: 16px;
height: 16px;
margin: 2px;
text-indent: -999px;
border: 2px solid #dcdbdb;
border-radius: 10px;
cursor: pointer;
background-color: #000 \9;
background-color: rgba(0,0,0,0);
}
#carousel-banner .carousel-indicators li.active {
margin: 2px;
width: 16px;
height: 16px;
background-color: #00b0b0;
border: 0;
}
#banner #header-social {
padding:0;
}
#banner > .container {
padding:0;
}
#topbar {
display:none!important;
}
#carousel-banner-wrapper {
width: 1170px;
margin-left: auto;
margin-right: auto;
}
#carousel-banner-wrapper > div {
padding:0;
}
#carousel-banner .carousel-control {
background: none!important;
width: 7%;
opacity: 1;
}
#carousel-banner .carousel-control .glyphicon-chevron-right {
left: 50%;
right: auto;
}
#home-teasers #home-teasers-events h3.panel-title {
font-size: 24px;
color: #FFF;
padding-top: 17px;
padding-bottom: 17px;
}
#home-teasers #home-teasers-events a.btn-success {
background-color:#958771;
color:#FFF;
border: 0!important;
border-top-right-radius: 0px!important;
font-size: 16px;
padding: 18px 25px;
width: 180px;
text-align:right;
opacity: 1!important;
}
#home-teasers #home-teasers-events a.btn-success.home-teaser-action-btn {
color: #FFFFFF;
font-weight: 700!important;
border: 0;
font-family: 'Roboto', sans-serif;
font-size: 16px;
border-radius: 4px!important;
padding: 11px 33px;
margin-top: 30px;
position: relative;
z-index: 100;
margin-left: 10px;
}
#home-teasers #home-teasers-events .panel-primary>.panel-heading {
border-color: transparent;
background-color: #958771;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom: 0!important;
}
#home-teasers #home-teasers-news h3.panel-title {
font-size: 24px;
color: #FFF;
padding-top: 17px;
padding-bottom: 17px;
}
#home-teasers #home-teasers-news a.btn-success {
background-color:#958771;
color:#FFF;
border: 0!important;
border-top-right-radius: 0px!important;
font-size: 16px;
text-align:right;
padding: 18px 25px;
width: 180px;
opacity: 1!important;
}
#home-teasers #home-teasers-news .panel-primary>.panel-heading {
border-color: transparent;
background-color: #958771;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom: 0!important;
}
/*
#footer-social .fa,
#header-social .fa {
font-family: Font Awesome\ 5 Brands!important;
}
*/
.carousel-caption {
left: 10%;
right:auto;
padding:0!important;
text-shadow:none!important;
}
td, th {
padding:5px;
}
.modal-header {
background-color:#fff!important;
padding:40px 30px!important;
box-shadow:none!important;
border-radius:0!important;
border:0!important;
}
.modal-header h3 {
color: #0397D6;
font-weight: 700;
font-size: 26px;
font-family: 'Roboto', sans-serif;
margin:0;
text-shadow:none!important;
}
.modal-header .close {
color: #000!important;
text-shadow: none!important;
margin-top: -35px;
margin-right: -15px;
font-size: 40px!important;
font-weight: 700!important;
font-family: 'Roboto', sans-serif;
}
.modal-body {
background-color:#fff!important;
padding:0 30px 0px 30px!important;
box-shadow:none!important;
border-radius:0!important;
border:0!important;
text-align:center;
}
.modal-body a {
text-decoration: none!important;
color: #958771;
font-size: 14px;
font-weight: 400;
text-align: left;
float: left;
display: block;
width: 100%;
margin-bottom: 40px;
}
.modal-body input {
border:1px solid #CCCCCC!important;
background-color:#fff;
height:45px;
border-radius:0px;
outline:none!important;
box-shadow:none!important;
}
.modal-body label {
font-size: 16px;
color: #000;
font-weight: 400;
margin-bottom:10px;
float:left;
}
.modal-body .form-group {
margin-bottom:20px;
}
.modal-body hr {
display:none;
}
.modal-body button.btn-success {
background-color: #0397D6;
color: #FFFFFF;
font-size: 16px;
border: 0!important;
padding: 12px 45px;
font-weight: 600;
font-family: 'Roboto', sans-serif;
}
#home-teasers .teasers hr {
margin-top: 10px;
margin-bottom: 15px;
border-top: 1px solid #95989A;
opacity: 0.25;
}
#home-teasers p {
font-size:16px!important;
font-weight:400!important;
font-family: 'Roboto', sans-serif!important;
color:#000!important;
}
#home-teasers .btn-info .fa {
display:none;
}
#home-teasers .home-teaser-action-btn,
#home-teasers .btn-info {
background-color: transparent!important;
color: #00b0b0;
font-weight: 700!important;
border: 0;
font-family: 'Roboto', sans-serif;
font-size: 16px;
border-radius: 0px;
padding: 0;
margin-top: 20px;
position: relative;
z-index: 100;
}
.fa-search {
color: #fff!important;
}
body {
font-family: 'Roboto', sans-serif;
padding-top: 0px;
background-color: #FFF!important;
}
.bg-primary {
border: 1px solid #00b0b0!important;
background-color: #00b0b0;
padding: 30px 20px;
border-radius: 10px!important;
}
.bg-primary p {
margin-bottom: 0;
font-size: 20px;
color: #FFFFFF;
font-weight: 600;
}
blockquote {
padding: 10px 20px;
margin: 0 0 20px;
font-size: 20px;
font-weight: 700;
font-family: 'Roboto', sans-serif;
border-left: 5px solid #00b0b0;
color: #00488d;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: rgba(220, 233, 242, 1);
}
.btn.btn-default {
border-color:#00b0b0;
background-color:#00b0b0;
color:#FFFFFF;
font-weight: 700;
font-size: 16px;
font-family: 'Roboto', sans-serif;
padding: 7px 20px;
border-radius: 0px;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-primary {
border-color: #00488d;
background-color: #00488d;
color: #fff;
font-weight: 700;
font-size: 16px;
font-family: 'Roboto', sans-serif;
padding: 7px 20px;
border-radius: 0px;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-success {
border-color:#00b0b0;
background-color:#00b0b0;
color: #fff;
font-weight: 700;
font-size: 16px;
font-family: 'Roboto', sans-serif;
padding: 7px 20px;
border-radius: 0px;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-warning {
border-color:#F58219;
background-color:#F58219;
color:#fff;
font-weight: 700;
font-size: 16px;
font-family: 'Roboto', sans-serif;
padding: 7px 20px;
border-radius: 0px;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-danger {
border-color:#F21212;
background-color:#F21212;
color:#fff;
font-weight: 700;
font-size: 16px;
font-family: 'Roboto', sans-serif;
padding: 7px 20px;
border-radius: 0px;
text-decoration:none;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-info {
border-color:#ccc!important;
background-color:#ccc!important;
color:#000;
font-weight: 700;
font-size: 16px;
font-family: 'Roboto', sans-serif;
padding: 7px 20px;
border-radius: 0px;
text-decoration:none;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-link {
border-color:#ccc!important;
background-color:#ccc!important;
color:#000;
font-weight: 700;
font-size: 16px;
font-family: 'Roboto', sans-serif;
padding: 7px 20px;
border-radius: 0px;
text-decoration:none;
box-shadow:none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.btn.btn-danger:hover,
.btn.btn-warning:hover,
.btn.btn-success:hover,
.btn.btn-primary:hover,
.btn.btn-default:hover,
.btn.btn-info:hover,
.btn.btn-link:hover {
opacity:0.7;
}
#contentarea > div > div {
position:relative;
}
.carousel-inner > .item:after {
/*content:'';*/
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
width:100%;
height:100%;
background-color:rgba(0,0,0,0.15);
}
.carousel-text {
position: absolute;
top: 25%;
left: 0;
right: 0;
margin: auto;
padding: 0;
z-index:100;
}
.carousel-text h1 {
font-size:64px;
font-weight:400;
color:#fff;
font-family: 'Roboto', sans-serif!important;
}
.carousel-text p {
font-size:26px;
font-weight:400;
color:#fff;
font-family: 'Roboto', sans-serif!important;
}
#home-teasers .teaser-heading h2 {
color:#005477;
font-size: 36px;
font-weight: 700;
margin-left: -15px;
}
#home-teasers .teaser-heading .btn-success {
margin-right: -15px;
border-color: #00b0b0;
background-color: #00b0b0;
}
#home-teasers .teaser-heading .btn-success:hover {
background-color:#00488d;
border-color:#00488d;
opacity:1!important;
}
#home-teasers .slick-list {
margin:0 -10px;
}
#home-teasers .multi-slider .item {
padding: 10px;
}
#home-teasers .multi-slider .item .thumbnail {
padding:0;
border:1px solid #c7cbcb;
border-radius:0;
}
#home-teasers .multi-slider .item h3 {
font-size: 18px;
font-weight: 700;
color: #000000;
margin-bottom: 20px;
}
#home-teasers .multi-slider .item p {
font-size: 16px!important;
font-weight: 300!important;
color: #000000!important;
overflow: hidden;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
}
#home-teasers .thumbnail .caption {
padding: 15px 30px 20px 30px;
}
#home-teasers .slick-dots li button {
width: 16px;
height: 16px;
}
#home-teasers .slick-dots li button:before {
background-color: #00b0b0;
border-radius: 100%;
width: 16px;
height: 16px;
font-family:none;
font-size: 0;
opacity:1!important;
}
#home-teasers .slick-dots li.slick-active button:before {
background-color: #FFF;
border:2px solid #dcdbdb;
opacity:1;
border-radius: 100%;
width: 16px;
height: 16px;
font-family:none;
font-size: 0;
}
#home-teasers .slick-dots {
bottom: -45px;
}
#home-teasers > .container {
padding:0;
}
#carousel-banner .carousel-promo {
position: relative;
z-index: 10;
}
#carousel-banner .carousel-inner .col-md-8 {
padding-right:0;
}
#carousel-banner .carousel-inner .col-md-4 {
padding-left:0;
}
#carousel-banner .carousel-inner {
box-shadow:none!important;
}
#carousel-promos-right {
padding:0;
}
div.row:has(#carousel-promos-right) {
background-color:#FF0000;
}
#carousel-promo-right-1 {
background-image:url('../images/bg-carousel-promo1.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center center;
height:261px;
width:100%;
margin:0;
position:relative;
padding: 20px 15px 30px 15px;
}
#carousel-promo-right-1 > div,
#carousel-promo-right-2 > div {
position:static;
}
#carousel-promo-right-2 {
background-image:url('../images/bg-carousel-promo2.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center center;
height:261px;
width:100%;
margin:0;
position:relative;
padding: 20px 15px 30px 15px;
}
#carousel-promo-right-1 img {
width:141px;
}
#carousel-promo-right-1 a {
padding: 9px 20px;
position: absolute;
left: 30px;
bottom: 30px;
border-color: #00b0b0;
background-color: #00b0b0;
}
#carousel-promo-right-1 a:hover {
background-color:#FFF;
border-color:#FFF;
color:#00b0b0;
opacity:1!important;
}
#carousel-promo-right-1 h2 {
font-size:16px;
font-weight:700;
margin-bottom:5px;
margin-top:10px;
color:#FFF;
}
#carousel-promo-right-1 p {
font-size: 12px;
font-weight: 300;
color:#FFF;
margin-bottom:10px;
}
#carousel-promo-right-2 img {
width:179px;
}
#carousel-promo-right-2 a {
position: absolute;
}
.carousel-promo > .col-md-12 {
position:static;
}
#carousel-promo-right-2 ul {
padding-left:15px;
margin-top: 25px;
}
#carousel-promo-right-2 ul li {
font-size: 16px;
font-weight: 700;
color: #333333;
}
/*
* HEADER
*/
.header img {
width: 230px;
margin-top:20px;
}
footer a > img {
width:230px;
margin-bottom:30px;
margin-top:10px;
}
#banner {
padding-top: 30px;
padding-bottom: 40px;
}
#header-search {
margin-top: 25px;
height: 44px;
}
#header-byline {
margin-bottom: 5px;
margin-top: 10px;
}
#header-byline h2 {
color: #000;
margin-top: 5px;
font-size: 16px;
font-family: 'Roboto', sans-serif!important;
font-weight:400;
}
.jumbotron.generic-banner {
padding-bottom: 10px;
padding-top: 1px;
}
#banner {
background-color:#FFF;
border-bottom: 1px solid #e9e9e9;
}
#header-social button.btn.btn-primary {
margin-left: 10px;
}
#header-social button.btn.btn-primary:hover {
background-color:#00b0b0;
border-color:#00b0b0;
opacity:1!important;
}
#topbar.navbar-inverse.navbar {
min-height: 50px !important;
background-color:#FFF!important;
display: flex;
align-content: center;
align-items: center;
border-bottom: 1px solid #ccc;
}
#topbar .navbar-nav > li > a.contact-header {
font-size:15px!important;
border-bottom:0;
color:#000!important;
font-family: 'Roboto', sans-serif;
font-weight:400;
}
#header-social a:hover {
color:#00488d!important;
}
#header-social a {
color: #00b0b0!important;
opacity: 1;
position: relative;
top: -9px;
font-size: 42px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#header-social .dropdown-menu {
padding-top: 20px;
}
#header-social .dropdown-menu a{
font-size: 12px;
} 
#header-search {
border:0;
height:45px;
width: 100%;
display: flex;
justify-content: flex-end;
}
#header-search .input-group {
width: 400px;
}
#header-search .input-group-btn button {
background-color:#00b0b0;
padding: 11px 22px;
border-top: 1px solid #00b0b0;
border-bottom: 1px solid #00b0b0;
border-right: 1px solid #00b0b0;
border-left:0;
opacity: 1!important;
z-index: 2;
height: 45px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
}
#header-search .input-group-btn button i.fa-search {
color: #FFF!important;
}
#header-search .input-group .form-control {
background-color:#f7f6f6;
color:#000!important;
border:1px solid transparent;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
height:45px;
box-shadow:none!important;
}
::-webkit-input-placeholder {
color: #000!important;
}
::-moz-placeholder {
color: #000!important;
}
:-ms-input-placeholder {
color: #000!important;
}
:-moz-placeholder {
color: #000!important;
}
.navbar.navbar-inverse {
background-color:#FFF;
border:0;
min-height: 51px;
display: flex;
align-content: center;
align-items: center;
border-bottom: 1px solid #e9e9e9;
}
.navbar-nav .btn-member-login:hover {
background-color: #958771!important;
color: #FFF!important;
opacity:1!important;
}
.navbar-nav .navbar-btn {
background-color: #0397D6!important;
color: #fff!important;
font-size: 17px;
font-weight: 600;
font-family: 'Roboto', sans-serif;
padding: 16px 24px;
line-height: 25px;
outline:none!important;
border-radius: 0!important;
margin: 0;
border: 0!important;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
.navbar.navbar-inverse .navbar-collapse.collapse {
display:flex!important;
align-items:center;
}
.navbar.navbar-inverse .navbar-collapse.collapse .nav.navbar-nav {
margin-right: auto;
margin-left: -30px;
}
.navbar.navbar-inverse .navbar-collapse.collapse .nav.navbar-nav.navbar-right {
margin-right: -15px;
margin-left: auto;
}
.navbar-inverse .navbar-nav>li>a {
color: #333333!important;
font-size: 16px;
font-weight: 300;
padding: 15px 0px;
line-height: 15px;
margin-right: 40px;
border-bottom:4px solid transparent;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
border-radius:0px;
margin-bottom: -1px;
font-family: 'Roboto', sans-serif;
}
.navbar-inverse .navbar-nav>li>a:hover {
color: #CE5C37!important;
}
.news-intro-image img {
width: 100%;
margin-bottom: 20px;
height: 190px;
}
#eventreg-step1-btns p {
margin-bottom: 5px;
}
footer p {
color:#000!important;
}
footer #footer-poweredby {
color:#000!important;
}
footer #footer-poweredby a {
color:#000!important;
}
.navbar-inverse .navbar-nav>li.active>a:hover {
opacity:1;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color: #333333!important;
background-color: transparent;
border-bottom: 5px solid #00b0b0;
}
.navbar-nav {
margin-left:-50px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
background-color: #ddd;
}
#home-teasers .panel-heading .btn-success {
background-color:#898989;
color:#fff;
font-size:18px;
font-weight:400;
border:0;
border-radius:0;
font-family: 'Roboto', sans-serif;
padding: 20px 35px;
width: 220px;
text-decoration:none;
}
#home-teasers .panel-primary .btn-success:hover {
text-decoration: underline;
}
#home-teasers .panel-primary {
border-color:transparent;
background-color:#FFF;
box-shadow: none
border:0!important;
border-radius: 0px;
}
#home-teasers .panel-primary>.panel-heading {
border-color:#898989;
background-color:#FFFFFF;
padding: 0;
border-top-left-radius:0;
border-top-right-radius:0;
}
#home-teasers .panel-title {
font-size:22px;
color:#898989;
font-weight:400;
font-family: 'Roboto', sans-serif;
text-transform:uppercase;
padding-left:25px;
padding-top:23px;
padding-bottom:20px;
}
.btn-info {
color: #0294D0;
background-color: transparent;
bordeR: 0;
font-size: 14px;
padding: 10px 0;
}
#promo-bar-wrapper > .container {
padding: 0;
}
#promo-bar {
margin-left:0;
margin-right:0;
margin-top: -140px!important;
box-shadow:none!important;
border-radius: 10px!important;
border:0!important;
}
#promo-bar .promopanel {
border: 0;
}
#promo-bar .promopanel a {
height:auto;
line-height:normal;
padding: 30px 0;
font-size:24px;
font-weight:700;
color:#0397D6;
font-family: 'Roboto', sans-serif;
background-color:#FFFFFF;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#promopanel-1 > a {
border-top-left-radius:0px;
border-bottom-left-radius:0px;
}
#promopanel-4 > a {
border-top-right-radius:0px;
border-bottom-right-radius:0px;
}
#promo-bar .promopanel a:hover {
background-color:#0397D6;
color:#FFFFFF;
}
#promo-bar .promopanel a:hover h4 {
color:#FFFFFF;
}
#promo-bar .promopanel a h4 i {
font-size: 50px;
margin-right:20px;
}
#promo-bar .promopanel a h4 {
display:flex;
align-items:center;
justify-content:center;
font-size: 24px;
font-weight: 700;
text-decoration:none!important;
color:#0397D6;
font-family: 'Roboto', sans-serif;
margin-top: 0;
margin-bottom: 0;
text-transform:uppercase;
}
.news-main {
border: none;
}
.panel-default>.panel-heading {
background-color: #00488d;
}
#footer-poweredby {
color:#0397D6!important;
}
#footer-poweredby a {
color:#0397D6!important;
}
#footer-top {
background-image:url('../images/footer-bg.jpg');
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
width:100%;
height:380px;
display: flex;
align-content: center;
align-items: center;
text-align: left;
position:relative;
}
#footer-top:after {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.30);
}
#footer-top h1 {
font-size:36px;
font-weight:700;
font-family: 'Roboto', sans-serif;
color:#fff;
position:relative;
z-index:100;
}
#footer-top p {
font-size: 24px;
font-weight: 300;
color:#FFF!important;
position: relative;
z-index: 100;
font-family: 'Roboto', sans-serif;
width: 450px;
}
#footer-top .btn-register {
background-color:#00b0b0!important;
color:#FFFFFF;
font-weight: 700!important;
border:0;
font-family: 'Roboto', sans-serif;
font-size:16px;
border-radius:0;
padding: 14px 39px;
margin-top:15px;
position:relative;
z-index:100;
}
#footer-top .btn-register:hover {
background-color: #FFF!important;
color: #0397D6;
opacity:1!important;
}
#footer-main #footer-navigation > .col-md-2 > a {
color:#958771!important;
text-decoration:none!important;
font-size:16px;
font-weight: 700;
font-family: 'Roboto', sans-serif;
}
.button1-icon {
background-image:url('../images/button1-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button2-icon {
background-image:url('../images/button2-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button3-icon {
background-image:url('../images/button3-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
.button4-icon {
background-image:url('../images/button4-icon.png');
background-repeat:no-repeat;
background-size:100% 100%;
width:26px;
height:23px;
display:inline-block;
}
footer {
margin-top:0!important;
background-color:#f8f8f8!important;
padding-top: 50px;
}
footer #footer-main > .container {
position:relative;
}
footer #footer-social {
position: absolute;
bottom: 80px;
right: 0;
}
footer #footer-social .pull-right {
display:none;
}
footer #footer-main .hr-light {
border:0!important;
}
footer #footer-legals {
background-color:#005477;
}
footer #footer-legals > .container {
display: flex;
align-items: center;
padding: 15px 0;
}
footer #footer-legals a,
footer #footer-legals p {
font-size: 16px!important;
color:#FFF!important;
font-weight: 300!important;
margin-bottom:0!important;
}
footer #footer-main p {
color:#005477!important;
margin-bottom:0;
font-size: 16px;
font-weight: 300;
}
#footer-social a:hover {
color:#00488d!important;
}
#footer-social a {
color: #00b0b0!important;
opacity: 1;
font-size: 42px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
#carousel-banner .carousel-inner .carousel-caption h1 {
font-size: 36px;
font-weight: 700;
margin-top:0;
}
#carousel-banner .carousel-inner .carousel-caption p {
font-size: 24px;
font-weight: 300;
line-height: 28px;
width: 330px;
}
#carousel-banner .carousel-inner .carousel-caption .btn-carousel-top {
border-color: #00b0b0;
background-color: #00b0b0;
color: #fff;
font-weight: 700;
font-size: 16px;
font-family: 'Roboto', sans-serif;
padding: 12px 35px;
border-radius: 0px;
box-shadow: none!important;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
display:inline-block;
margin-top:15px;
text-decoration:none!important;
}
#carousel-banner .carousel-inner .carousel-caption .btn-carousel-top:hover {
background-color:#FFF;
border-color:#FFF;
color:#00b0b0;
text-decoration:none!important;
}
#contentwrapper > .container {
margin-bottom:20px;
margin-top:0!important;
}
#home-teasers h4 {
color:#0397D6;
font-size:20px;
font-family: 'Roboto', sans-serif;
font-weight:700;
margin-top:0;
margin-bottom:12px;
}
#home-teasers dl {
color: #958771;
font-size: 14px;
font-weight: 400;
font-family: 'Roboto', sans-serif;
margin-bottom:25px;
margin-top:5px;
line-height: 13px!important;
}
#home-teasers small {
color: #958771;
font-size: 14px;
font-weight: 400;
font-family: 'Roboto', sans-serif;
margin-bottom:25px;
margin-top:5px;
float: left;
width: 100%;
line-height: 13px!important;
}
#home-teasers dt {
display:none;
}
#home-teasers dd {
margin-left:0!important;
line-height: 13px!important;
}
.panel-body.teasers {
border: 1px solid #958771;
padding:25px!important;
}
.jumbotron.generic-banner {
float: left;
width: 100%;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
color: #99371F;
background-color: #fff;
border-color: none;
box-shadow:none;
}
.jumbotron.generic-banner h1 {
color:#FFFFFF;
font-size:34px;
font-weight:300;
}
.jumbotron.generic-banner {
background-color: #00b0b0;
}
p {
color:#000;
font-family: 'Roboto', sans-serif;
font-weight:400;
}
a {
color:#0397D6;
}
footer p.pull-right a {
color:#6D302D!important;
}
.well {
border: 1px solid #00b0b0!important;
border-radius: 10px!important;
background-color:#FFF;
}
.well h1 {
background-color:#ED8B00;
color:#1E22AA;
text-transform:uppercase;
font-weight:700;
width:100%;
padding:12px 25px;
font-size:20px;
margin-top:0;
margin-bottom:0;
border-top-left-radius:8px;
border-top-right-radius:8px;
}
.well h2 {
color:#1D105F;
font-weight:700;
font-size:20px;
margin-top:25px;
padding:0 25px;
}
.well p {
color:#000000;
font-size:16px;
padding:0 25px;
margin:0;
}
#directory-results h2 {
margin: -2px 0 5px;
font-size: 16px;
padding-left: 0px;
padding-right: 0px;
}
#directory-results .btn.btn-success, #search-results .btn.btn-info {
font-size: 12px;
padding: 3px 9px;
}
.news-more-open.btn {
font-weight: 500;
padding: 3px 10px;
font-size: 11px;
}
#calendar-filters .btn {
padding: 7px 12px;
color: #fff;
}
.panel-primary {
border-color: #00488d;
}
.panel-primary>.panel-heading {
background-color: #00488d;
border-color: #00488d;
}
h3.panel-title {
color: #fff;
font-weight: bold;
}
@media (max-width:1200px){
#carousel-banner-wrapper {
width: 970px;
}
#carousel-promo-right-1 {
height:217px;
padding: 15px 5px 20px 5px;
}
#carousel-promo-right-2 {
height:216px;
padding: 15px 5px 20px 5px;
}
#carousel-promo-right-1 img {
width: 90px;
}
#carousel-promo-right-2 img {
width: 140px;
}
#carousel-promo-right-1 a,
#carousel-promo-right-2 a {
position: absolute;
left: 20px;
bottom: 20px;
font-size: 14px;
}
#carousel-promo-right-2 ul li {
font-size: 15px;
}
#carousel-promo-right-1 h2 {
font-size: 15px;
}
}
// MEDIA QUERIES START HERE
@media (max-width:1200px){
.jumbotron.generic-banner h1 {
color: #FFFFFF;
font-size: 28px;
font-weight: 300;
}
.carousel-text {
top:13%;
}
.navbar-inverse .navbar-nav>li>a {
font-size:16px;
padding: 23px 15px;
}
}
@media (max-width:991px){
#carousel-banner .carousel-control {
display:none!important;
}
#carousel-banner-wrapper {
width: 100%;
}
#carousel-banner .carousel-inner {
width: 100%;
}
#header-search .input-group {
width: 100%;
}
.jumbotron.generic-banner h1 {
color: #FFFFFF;
font-size: 24px;
font-weight: 300;
}
#promo-bar .promopanel a h4 i {
font-size: 38px;
margin-right: 15px;
}
#home-teasers #home-teasers-events h3.panel-title {
font-size: 22px;
color: #FFF;
padding-top: 18px;
padding-bottom: 18px;
}
#home-teasers #home-teasers-news h3.panel-title {
font-size: 22px;
padding-top: 18px;
padding-bottom: 18px;
}
#home-teasers #home-teasers-news a.btn-success,
#home-teasers #home-teasers-events a.btn-success {
padding: 19px 35px;
width: 160px;
}
#home-teasers {
display:block!important;
}
.carousel-text h3 {
font-size: 17px;
}
.carousel-text h1 {
font-size: 40px;
}
body {
float:left;
width:100%;
}
.navbar-inverse .navbar-nav>li>a {
font-size: 14px;
padding: 18px 15px;
}
.navbar-nav .navbar-btn {
font-size:14px;
padding: 12px 15px;
}
.navbar-toggle {
float:right;
padding:9px 0;
margin-right:0;
border: 0!important;
}
.navbar.navbar-inverse {
padding: 0 15px;
text-align: left;
float: left;
width: 100%;
display:block;
z-index: 1000;
position: relative;
min-height: inherit;
border-bottom: 1px solid #00488d;
}
.navbar.navbar-inverse .navbar-collapse {
border-color: #00488d;
}
.navbar-collapse {
max-height:inherit;
}
.panel-body.teasers {
padding: 20px!important;
}
.header img {
width: 236px;
}
#header-search .input-group-btn button {
padding: 9px 20px;
height: 40px;
}
#header-search .input-group .form-control {
height: 40px;
}
#nav {
float:left;
width:100%;
}
#header-search {
border: 0;
height: 40px;
width: 100%;
margin-top: 10px;
}
#banner .col-md-5 {
display: inline-block;
float: left;
width: 50%;
}
#banner .col-md-7 {
display: inline-block;
float: left;
width: 50%;
}
#banner {
padding-top: 30px;
padding-bottom: 20px;
float: left;
width: 100%;
position: relative;
z-index: 1000;
}
#header-byline h2 {
font-size:14px;
}
#topbar .navbar-nav > li > a {
font-size: 14px!important;
}
#footer-top h1 {
font-size: 32px;
}
#footer-top {
padding: 0 10%;
height: 245px;
}
.btn-register {
padding: 10px 20px;
font-size:13px;
}
footer a > img {
width: 220px;
margin-top: 25px;
}
footer .col-md-2 {
float:left;
}
#footer-social {
text-align: left;
}
#footer-legals {
margin-left: -15px;
margin-right: -15px;
}
#footer-legals .pull-right {
float:left!important;
}
#promo-bar {
margin-top: 30px!important;
border: 1px solid transparent!important;
}
#promo-bar .promopanel {
width:25%;
display: inline-block;
float: left;
}
#contentwrapper > .container {
margin-top: 10px!important;
}
#promo-bar .promopanel a {
padding: 25px 0;
}
#promo-bar .promopanel a h4 {
font-size:14px;
}
#home-teasers .panel-primary .btn-success {
font-size:14px;
padding:14px 30px;
}
#home-teasers .panel-title {
font-size:16px;
padding-left: 20px;
padding-top: 16px;
padding-bottom: 16px;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #00488d;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color:transparent!important;
}
#footer-top .btn-register {
font-size: 16px;
padding: 10px 30px;
margin-top: 25px;
}
}
@media (max-width:767px){
#footer-top p {
width: 100%;
font-size:18px;
}
#footer-top .btn-register {
font-size: 15px;
padding: 8px 20px;
margin-top: 10px;
}
.jumbotron.generic-banner h1 {
color: #FFFFFF;
font-size: 22px;
font-weight: 300;
}
.carousel-text h1 {
font-size: 22px;
margin-top: 10px;
}
.carousel-text h3 {
font-size: 14px;
margin-top: 15px;
}
#home-teasers h4 {
font-size: 16px;
margin-top: 0;
}
#home-teasers dl {
font-size: 12px;
margin-bottom: 15px;
margin-top: 0px;
}
#home-teasers small {
font-size: 12px;
margin-bottom: 15px;
margin-top: 0px;
}
#home-teasers .panel-title {
font-size: 14px;
padding-left: 15px;
padding-top: 12px;
padding-bottom: 11px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
height: 28px;
width: calc(100% - 105px);
}
#home-teasers .panel-primary .btn-success {
font-size: 12px;
padding: 10px 10px;
width: auto;
}
#home-teasers p {
font-size: 14px!important;
}
#home-teasers .home-teaser-action-btn, 
#home-teasers .btn-info {
font-size: 14px;
margin-top: 0;
}
#home-teasers #home-teasers-events a.btn-success.home-teaser-action-btn {
margin-top:0;
font-size:14px;
padding: 10px 23px;
}
#home-teasers .thumbnail .caption {
padding: 10px 20px 10px 20px;
}
footer .col-md-2 {
float: left;
width: 100%;
padding: 10px 15px;
}
.panel-body.teasers {
padding: 15px!important;
}
footer a > img.pull-right {
float: left!important;
}
#promo-bar .promopanel {
width: 100%;
border: 1px solid transparent!important;
border-radius: 10px!important;
margin-bottom: 15px;
}
.navbar-inverse .navbar-nav>li>a {
padding:8px 15px;
font-size:14px;
color:#333333;
display:inline-block;
padding-left:0!important;
}
#carousel-promo-right-1,
#carousel-promo-right-2 {
height: auto;
padding: 20px 0 20px 0;
}
#carousel-promo-right-1 a, #carousel-promo-right-2 a {
position: relative;
left: 0;
bottom: 0;
font-size: 14px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
color: #00488d!important;
background-color: transparent;
border-bottom: 0;
}
#footer-top {
padding: 0;
height: 240px;
}
footer #footer-main {
padding:0;
}
#home-teasers > .container {
padding: 0 15px;
}
#banner > .container {
padding: 0 15px;
}
#footer-top h1 {
font-size: 22px;
}
.navbar.navbar-inverse .navbar-collapse.collapse {
display:none!important;
}
#carousel-banner .carousel-caption {
top: 0;
bottom: 0!important;
left: 15px;
text-align: left;
position: relative;
}
#carousel-banner .carousel-inner .carousel-caption h1 {
font-size: 22px;
margin-top: 10px;
}
#carousel-banner .carousel-inner .carousel-caption p {
font-size: 15px;
line-height: 20px;
width: 100%;
}
#carousel-banner .carousel-inner .carousel-caption .btn-carousel-top {
margin-top: 5px;
font-size: 14px;
padding: 10px 20px;
}
#home-teasers .teaser-heading h2 {
font-size: 26px;
}
#home-teasers .teaser-heading .btn-success {
font-size: 14px;
padding:10px 20px;
}
.carousel-text p {
font-size: 18px;
}
#footer-social a {
font-size: 30px;
}
#header-social a {
top: 0px;
font-size: 30px;
}
footer {
padding-top: 20px;
}
footer a > img {
width: 160px;
margin-top: 20px;
margin-bottom: 0px;
}
footer #footer-social {
position: relative;
bottom: 0;
right: 0;
}
#banner .col-md-7 {
float: left;
width: 100%;
}
#banner .col-md-5 {
float: left;
width: 100%;
}
nav {
display:none!important;
}
#header-search {
margin-top: 20px;
display: block;
}
footer #footer-legals > .container {
display:block;
}
footer #footer-legals a, footer #footer-legals p {
font-size: 14px!important;
}
#header-byline {
display:none;
}
.header img {
width: 180px;
margin-top: 0px;
margin-bottom: 20px;
}
#carousel-banner .carousel-text {
position: relative;
top: auto;
left: auto;
right: auto;
padding:10px 0;
}
#carousel-banner .carousel-inner {
background-color: #00b0b0;
}
#carousel-banner .carousel-indicators {
display:none!important;
}
#promo-bar .promopanel a {
padding: 15px 20px;
text-align: left;
display: flex;
align-content: center;
align-items: center;
}
#promo-bar .promopanel a i {
margin-right: 15px;
}
#promo-bar .promopanel a h4 {
font-size: 14px;
margin-top: 0;
}
#home-teasers #home-teasers-events h3.panel-title {
font-size: 18px;
color: #FFF;
padding-top: 10px;
padding-bottom: 10px;
height: 38px;
width: calc(100% - 111px);
}
#home-teasers #home-teasers-news h3.panel-title {
font-size: 18px;
padding-top: 10px;
padding-bottom: 10px;
height: 38px;
width: calc(100% - 111px);
}
#home-teasers .slick-dots li.slick-active button:before,
#home-teasers .slick-dots li button:before {
width: 12px;
height: 12px;
}
#promo-bar .promopanel a h4 i {
font-size: 28px;
margin-right: 15px;
}
#home-teasers #home-teasers-news a.btn-success, #home-teasers #home-teasers-events a.btn-success {
padding: 10px 15px;
font-size: 12px;
width: auto;
}
#promo-bar {
border:0!important;
background: #F5F5F5;
}
.navbar-nav {
margin-left: -15px;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #000;
}
.navbar-inverse .navbar-nav>li>a:hover {
background-color: transparent;
}